.lds-default {
    display: inline-block;
    width: 80px;
    height: 80px;
  }
  .lds-default::before {
    margin: auto;
    content: " ";
    display: block;
    width: 64px;
    height: 64px;
    border-radius: 50%;
    border: 6px solid #fff;
    border-color: #fff transparent #fff transparent;
    animation: lds-default 1.2s linear infinite;
  }
  @keyframes lds-default {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  